Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78794 - Missing binaries (Eg smbmount) from 2.2.7-2 package
Summary: Missing binaries (Eg smbmount) from 2.2.7-2 package
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-30 06:30 UTC by Roland Pope
Modified: 2007-04-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-01 19:29:54 UTC


Attachments (Terms of Use)

Description Roland Pope 2002-11-30 06:30:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
The latest samba 2.2.7-2 update RPM doesn't install the smbmount binary (Along 
with a few others which should go into /usr/bin).

Version-Release number of selected component (if applicable): 2.2.7-2


How reproducible:
Always

Steps to Reproduce:
1.Update your samba to the 2.2.7-2 version
2.try and find smbmount in /usr/bin 
3.
	

Additional info:

Comment 1 Michael Lee Yohe 2002-12-01 19:29:48 UTC
This is NOTABUG.

Red Hat separates the server side of SAMBA and the client side of SAMBA into two
separate packages.  Server - "samba-2.2.7-2"; Client - "samba-client-2.2.7-2".

On my system:

$ rpm -qf /usr/bin/smbmount 
samba-client-2.2.7-2

If you do not have the client applications installed for SAMBA you will not get
"smbmount".

Comment 2 Roland Pope 2002-12-01 19:54:08 UTC
Yes, sorry, you are right. I had installed the Non-RedHat samba 2.2.6 RPM from 
the samba site to fix a pam_winbind problem. When I upgraded to the RH 2.2.7 
update, I never got the client package installed with a RPM freshen.


Note You need to log in before you can comment on or make changes to this bug.